
#leftcol h3,
#rightcol h3 {
	/*background: transparent url(../images/module-header.png) right top no-repeat;
	padding: 9px 0px 0 28px;
	height: 38px;
	color: #fff;
	margin-bottom: 8px;
	overflow: hidden;*/
	font-size: 14px;
	margin-bottom: 8px;
	padding: 0 20px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999;
	}
	
#leftcol .module-padding {padding: 0 8px 0 10px;}
#rightcol .module-padding {padding: 0 10px 0 8px;}

/* change color:#7F8384 to 535343 */
/* add background:#ffffff */

#leftcol ul,
#leftcol ul {margin: 0}

#leftcol ul li a,
#rightcol ul li a { color: #535343;
  background:#ffffff;
    display: block;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
	margin: 0;
	padding-left: 10px;
	}

/* change eee to f8f8f8 */

	#leftcol ul li a:hover,
	#rightcol ul li a:hover {background: #f8f8f8;}
	
	#leftcol ul li,
	#rightcol ul li {cursor: pointer;
    height: 30px;
    line-height: 30px;
    
	list-style: none;
	border-bottom: 1px dotted #ccc}
	
/* change color:#333 to 111 */
	
#leftcol ul li.active a,
#rightcol ul li.active a 
{color: #111; background: #f8f8f8;}